* {
	font-family: sans-serif;
	font-size: 14px;
}

html, body {
	margin: 0; padding: 0;
	width: 100%; height: 100%;
	background-color: #000; 
	background-image: url("banner.png");
	background-attachment: fixed;
	background-size:100% 100%;
	/*overflow:hidden;*/
}

canvas {
	width: 100%; height: 100%;
	margin: 0; padding: 0;
}

#startMenu {
	margin:auto;
	margin-top:25px;
	width: 400px;
	height:100%;
	padding: 20px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-color: white;
	box-sizing: border-box;
}

#startMenu p {
	padding: 0;
	text-align:center;
	font-size: x-large;
	font-weight: bold;
}
.option {
    text-align:left;
    font-size:15px;
    font-weight:normal;
}

#playerNameInput {
	width: 100%;
	text-align: center;
	padding: 10px;
	border: solid 1px #dcdcdc;
	transition: box-shadow 0.3s, border 0.3s;
	box-sizing: border-box;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 10px;
	outline: none;
}

#playerNameInput:focus, #playerNameInput.focus {
	border: solid 1px #CCCCCC;
	box-shadow: 0 0 3px 1px #DDDDDD;
}

#startButton {
	position: relative;
	margin: auto;
	margin-top: 10px;
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	font-size: large;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2ecc71;
	border: 0;
	border-bottom: 2px solid #28be68;
	cursor: pointer;
	-webkit-box-shadow: inset 0 -2px #28be68;
	box-shadow: inset 0 -2px #28be68;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 10px;
}

#startButton:active, #startButton:hover {
	top: 1px;
	background: #55D88B;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#startMenu h3 {
	padding-bottom: 0;
	margin-bottom: 0;
}

#startMenu ul {
	margin: 10px; padding: 10px;
	margin-top: 0;
}

#startMenu .input-error {
  color : red;
  display: none;
  font-size : 12px;
}


#txtbox {
    position:fixed;
    opacity:0.5;
    background-color:#AAA;
    width:175px;
    height:250px;
    
    
    white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
    
    
}
#txt2 {
    position:absolute;
    top:-25px;
width:160px;
height:225px;
padding:5px;
font-family:Verdana;
overflow: scroll;

overflow-y: scroll;
overflow-x: hidden;

 white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
    
}
#chat {
    position:absolute;
    top:225px;
    left:0%;
    
    
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
    
    
}

h6 {
    
    
    white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
   position:absolute;
   left:2px;
   top:-50px;
    
}
.biglink {
    font-family:Verdana;
    color:#071;
    bold:true;
    text-decoration:none;
    font-size:15px;
    padding:5px;
    background-color:#DDD;
    margin-bottom:10px;
    border-radius:2px;
    
}
